body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
header{
    width: 100%;
    height: auto;
    background-color: bisque;
    position: fixed;
    top: 0;
    z-index: 1;
}
header div{
    float: left;
    justify-content: space-between;
    align-items: center;
}
header .logo{
   margin-left: 200px;
   padding-right: 20px;
}
header .logo:hover{
    box-shadow: 5px 10px 30px rgba(130, 147, 255, 0.5);
    transition: all 0.5s ease-in 0.1s;
    outline: none;
    border-radius: 10%;
}
header .nav{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 200px;
}
header .nav ul{
    list-style: none;
}
header .nav ul li{
    float: left;
    padding-right: 40px;
    padding-top: 10px;
}

header .nav ul li a{
    text-decoration: none;
    color: rgb(255, 44, 6);
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}
header .nav ul li a:hover{
    color: #7f97ff;
}

.iconarea{
    position: fixed;
    top: 300px;
    left: 2px;
    transform: translateY(-50%);
    background-color: #f9f9ff;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.2);
    padding: 5px 0px;
    z-index: 1;
    border-radius: 20%;
}
.iconarea :hover{
    background-color:#000000;
    transition: all .5s ease-in-out;
}

.iconarea a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px 10px;
    text-decoration: none;
    color: #000000;
}
.iconarea a:hover{
    color: red;
    font-size: 20px;
    transition: all .3s ease-in-out;
}


#main-content{
    opacity: 0;
}




/*Section 1 start */
.section1{
    background-color: #f9f9ff;
    width: 100%;
    height: 665px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 95px;
}
.sec1, .sec2{
    width: 50%;
}
.sec1{
    margin-left: 230px ;
    margin-bottom: 120px;
}
.sec2{
    padding-right: 160px;
    margin-top: 50px;
}
.sec2 img{
    max-width: 120%;
    height: auto;
}
.sec1 h3{
    font-weight: normal;
}
.sec1 h1{
    font-size: 50px;
    font-weight: bold;
}
.sec1 h5{
    color: rgba(197, 41, 41 , 0.5);
}
.sec1 input{
    padding: 8px 20px;
    background-color: #8393ff ;
    outline: none;
    color: white;
    border: 1px solid #8393ff;
    font-size: 15px;
}
.sec1 input:hover{
    box-shadow: 5px 10px 30px rgba(130, 147, 255, 0.5);
    transition: all 0.5s ease-in 0.1s;
    outline: none;
}

/*Section 1 end */



/*Section 2 start */
.section2{
    background-color: #f9f9ff;
    width: 100%;
    height: 620px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section2 div{
    width: 35%;
    margin: 0 auto;
}
.section2 img{
    width: 100%;
    height: auto;
}
.section2 .sec3{
    padding-left: 150px;
}
.sec4 h3{
    color: rgb(243, 205, 205 );
}
.sec4 h1{
    font-weight: bold;
    font-size: 50px;
}
.sec4 h5{
    font-size: 15px;
    color: rgba(43, 202, 51 , 0.6);
}
.sec4 input{
    padding: 10px 35px;
    background-color: #8393ff ;
    outline: none;
    color: white;
    border: 1px solid #8393ff;
    font-size: 15px;
}
.sec4 input:hover{
    box-shadow: 15px 20px 40px rgba(130, 147, 255, 0.5);
    transition: all 0.5s ease-in 0.1s;
    outline: none;
}

/*Section 2 end */




/*Section 3 start */
.section3{
    max-width: 100%;
    height: 650px;
    margin: 0 auto;
    background-color: rgba(243, 205, 205 , 0.2 );
    text-align: center;
}

.sec5 h1{
    font-size: 50px;
}
.sec5 h1:hover{
    color: #eb4d0f;
    opacity: 0.9;
    padding: 10px;
}
.sec5 p{
    width: 670px;
    font-size: 20px;
    margin: 0 auto;
    color: #e90707;
    opacity: 0.7;
}
.sec5 p:hover{
    color: green;
    opacity: 0.3;
}
.service{
    width: 80%;
    margin: auto;
    padding-top: 50px;
}
.ser1 , .ser2{
    width: 100%;
    overflow: hidden;
}
.ser2{
    padding-top: 30px;
}
.ser1 div , .ser2 div{
    width: 32%;
    margin: 0 auto;
    padding: 0;
    float: left;
}
.service i{
    font-size: 45px;
}
.service h1{
    color: blue;
    opacity: 0.6;
}
.service p{
    color: brown;
    opacity: 0.5;
}

.service div h1:hover {
    color: rgb(22, 187, 16);
}
.service div p:hover{
    color: rgb(211, 29, 196);
    opacity: 0.5;
} 
.service div i:hover {
    color: #000000;
    opacity: 0.5;
}


/*Section 3 end */



/*Section 4 start */

.section4{
    width: 100%;
    height: 300px;
    background-color: #8393ff;
}
.section4 div{
    float: left;
    padding: 100px;
    position: relative;
    align-items: center;
}
.section4 h1,h5{
    text-align: center;
    color: white;
}


/*Section 4 end */


/* portfolio part start */
.section5{
    margin-top: 20px;
}
.section5 .sec6{
    text-align: center;
    box-sizing: border-box;
}
.sec6 h1{
    font-size: 40px;
    color: #e90707;
}
.sec6 h1:hover {
    color: #f9f9ff;
    background-color: rgba(43, 202, 51 , 0.6);
}
.sec6 p{
    color: #8393ff;
    margin-top: 20px;
    margin-bottom: 30px;
    opacity: 0.9;
}
.pimg{
    width: 80%;
    height: auto;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    flex-wrap: wrap;
}
.pimg div{
    width: 340px;
    height: 339px;
    padding-bottom: 90px;
    text-align: center;
    
}
.pimg p{
    color: #7f97ff;
}


/* portfolio part end */

/*Section 6 start */
.section6{
    background-color: antiquewhite;
    text-align: center;
    margin-top: 70px;
}

.sec7 h1{
    color: #e90707;
    font-size: 40px;
}
.sec7 h1:hover{
    color: white;
    background-color: #000000;
}
.sec7 p{
    color: #7f97ff;
    font-size: 20px;
    margin-top: 3px;
    opacity: 0.6;
    
}
.sec7 p:hover{
    color: green;
    opacity: 0.7;
}
@media only screen and (max-width: 600px){
    .section6{
        width: 90%;
        margin-left: 15px;
    }
    .fimg img{
        width: 100%;
    }
}


/* Section 6 end  */


/* Pricing table start */
.section7{
    width: 100%;
    height: auto;
    margin-top: 50px;
}
.sec8{
    text-align: center;
}
.sec8 h1{
    font-size: 40px;
    color: #e90707;
}
.sec8 h1:hover{
    color: green;
}
.sec8 p{
    color: #31bd2d;
    font-size: 20px;
    opacity: 0.8;
    margin-top: 15px;
}
.sec9{
    width: 75%;
    height: auto;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    background-color: rgba(10, 37, 218, 0.2);
    margin-top: 100px;
}
.sec9 .card{
    width: 330px;
    height: 520px;
    text-align: center;
    border: 4px solid rgba(130, 147, 255, 0.2);
}
.sec9 .card h5{
    padding: 25px;
}
.sec9 h1{
    font-size: 50px;
    padding-top: 5px;
}
.sec9 input{
    outline: none;
    color: #f9f9ff;
    background-color: #7f97ff;
    padding: 6px 60px;
    font-weight: bold;
    font-size: 25px;
    cursor: pointer;
    border: 1px solid white;
}
.sec9 .card:hover{
    background-color: #8393ff;
    color: white;
    transition: all 0.25 ease-in;
    transform: scale(1.05);
    border: 1px solid rgba(130, 147, 255, 0.5);
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
}
.sec9 .card:hover input{
    background-color: white;
    color: rgba(0, 0, 0, 0.9);
}
.sec9 .price{
    font-size: 30px;
}


/* Pricing table end */

/* Section 8 start */
.section8{
    margin-top: 300px;
}
.sec10{
    width: 100%;
    height: auto ;
    text-align: center;
}
.sec10 h5{
    font-size: 25px;
    color: #7f97ff;
}
.sec10 h5:hover{
    color: rgb(255, 44, 6 );
    transition: all .3s ease-in-out;
}
.sec10 h1{
    font-size: 50px;
    color: #31bd2d;
}
.sec10 h1:hover{
    color: rgb(25, 0, 255);
    background-color: rgba(0, 0, 0, 0.2);
}
.sec10 img{
    margin-top: 70px;
}
.sec10 img:hover{
    width: 80%;
    height: auto;
    transition: all .3s ease-in;
}
.sec11{
    width: 70%;
    height: 300px;
    background-color: rgba(10, 37, 218, 0.2);
    margin: 0 auto;
    padding-top: 150px;
    border: 2px solid whitesmoke;
    border-radius: 50%;
}
.sec11:hover{
  background-color: #31bd2d;
}
.sec11 h1:hover{
    color: rgb(0, 38, 255);
}
.sec11 h1{
    font-size: 50px;
    color: #e90707;
    text-align: center;
    opacity: 1;
    margin: 0 auto;
}



/* Section 8 end*/



/* Footer start */
footer{
    background-color: rgba(23, 25, 41, 0.8);
    width: 100%;
    height: 300px;
    color: white;
    position: absolute;
    margin-top: 25%;
}
.foot{
    width: 90%;
    height: auto;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    margin-top: 80px;
}
.f1 p{
    color: whitesmoke;
    opacity: 0.7;
}
.f1 input{
    font-size: 15px;
    outline: none;
    border: none;
    padding: 10px 150px 10px 10px ;

}
.f1 button{
    font-size: 18px;
    outline: none;
    border: none;
    padding: 8px 10px ;
    color: white;
    background-color: #7f97ff;
    cursor: pointer;
}
.f1 a i{
    font-size: 25px;
    cursor: pointer;
    padding: 2px 5px;
    color: white;
}
.foot .f1 i:hover {
    color: #8393ff;
}
/* Footer end */



/* Responsive CSS for Mobile Devices */

/* Smaller tablets and large phones (landscape view) */
@media only screen and (max-width: 991px) {

    header {
        position: relative;
        height: auto;
    }

    header .logo {
        margin-left: 0;
        
    }
    header .nav {
        position: absolute;
        top: 0;
        right: 0;
        margin-right: 0;
    }

    header .nav ul {
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 40px;
        justify-content: space-between;
        
    }

    header .nav ul li{
        font-weight: normal;
        float: left;
        padding: 2px ;
        list-style: none;
        border: 1px solid black;
    }

    header .nav ul li 
    .section1 {
        flex-direction: column;
        height: auto;
        margin-top: 50px;
    }

    .sec1, .sec2 {
        width: 90%;
        margin: 20px auto;
        text-align: center;
    }

    .sec1 {
        margin-left: 0;
        margin-bottom: 20px;
    }

    .sec2 {
        padding-right: 0;
        margin-top: 0;
    }

    .sec2 img {
        max-width: 100%;
    }

    .section2 {
        flex-direction: row;
        height: auto;
    }

    .section2 div {
        width: 100%;
        margin-bottom: 100px;
        padding: 0 10px;
        text-align: center;
    }
    

    .section3 {
        height: auto;
        padding: 20px 0;
    }
    .sec3 img{
        width: 90%;
        height: auto;
    }
    .section2 .sec3{
        padding-left: 40px;
    }

    .sec5 p {
        width: 90%;
    }
    .pimg h3 , p{
        opacity: 0;
    }
    .pimg{
        width: 80%;
        height: auto;
        display: flex;
        justify-content: space-around;
        margin: 0 auto;
        flex-wrap: wrap;
    }
    .pimg div{
        width: 340px;
        height: 339px;
        padding-bottom: 90px;
        text-align: center; 
    }

    .ser1 div, .ser2 div {
        width: 90%;
        float: none;
        margin-bottom: 20px;
    }

    .section4{
        width: 100%;
        height: 120px;
        background-color: #8393ff;
    }
    .section4 div{
        float: left;
        padding: 10px;
        position: relative;
        align-items: center;
    }
    .section4 div h1{
        text-align: center;
        color: white;
    }
    .section4 div h1:hover{
        color: red;
    }


    .pimg {
        flex-direction: column;
        align-items: center;
    }

    .pimg div {
        max-width: 90%;
        padding-bottom: 20px;
    }

    .sec9 {
        flex-direction: column;
        width: 90%;
        margin-top: 50px;
    }

    .sec9 .card {
        width: 99%;
        margin-bottom: 50px;
    }

    .section8 {
        margin-top: 100px;
    }

    .sec11 {
        width: 90%;
        height: auto;
        border-radius: 20px;
        padding: 40px 0;
    }

    footer {
        height: auto;
        margin-top: 10px;
        padding: 50px 0;
    }

    .foot {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        margin-top: 10px;
    }

    .f1 input {
        width: 80%;
        padding: 10px;
    }

    .f1 button {
        margin-top: 10px;
        margin-left: 150px;
    }

}

/* Mobile devices (portrait and smaller screens) */
@media only screen and (max-width: 600px) {

    body {
        font-size: 14px;
    }

    header .logo {
        margin-left: 10px;
    }

    header .nav ul li a {
        font-size: 15px;
        padding: 5px;
    }
    header .nav{
        position: relative;
    }
    header .nav ul li {
        padding: 5px;
        border: 2px solid #7f97ff;
    }
    header .nav ul li:hover{
        background-color: rgba(0, 0, 0, 0.2);
    }
    .section1{
        height: 350px;
    }


    .pimg{
        width: 300px;
        height: auto;
        margin-left: 5px;
    }

    .sec3 img{
        width: 100%;
        height: auto;
    }

    .sec1 h1, .sec4 h1, .sec5 h1, .sec6 h1, .sec7 h1, .sec8 h1, .sec10 h1 {
        font-size: 28px;
    }

    .sec1 p, .sec4 p, .sec5 p, .sec6 p, .sec7 p, .sec8 p, .sec10 p {
        font-size: 14px;
    }

    .sec9 .card {
        height: auto;
        padding: 20px 0;
    }

    .sec9 h1 {
        font-size: 30px;
    }

    .sec9 input {
        padding: 10px 20px;
        font-size: 16px;
    }
    .sec10{
        width: 100%;
    }

    .sec10 img {
        width: 100%;
        height: auto;
    }

    .sec11 h1 {
        font-size: 30px;
    }

    footer {
        font-size: 14px;
    }

    .f1 a i {
        font-size: 20px;
    }
}
